SeExpr

Classes | Namespaces | Typedefs
ExprFuncX.h File Reference
`#include "ExprType.h"`
`#include "Vec.h"`
`#include "ExprNode.h"`

Go to the source code of this file.

## Classes
class | SeExpr2::ExprFuncX
| Extension function spec, used for complicated argument custom functions. More...
class | SeExpr2::ExprFuncSimple
class | SeExpr2::ExprFuncSimple::ArgHandle
class | SeExpr2::ExprFuncLocal

## Namespaces
| SeExpr2

## Typedefs
typedef std::map< std::string, double > | SeExpr2::Statistics